Hi,

Let's see "Installing Ghostscript" section of
gimp-help-2/src/concepts/images-loading.xml
http://docs.gimp.org/2.8/ja/gimp-using-external-programs.html
| Look for the package <application>gnu-gs</application> or
| <application>ghostscript</application> (for non-commercial
| use only) and go to the download section.

Today we may recommend users to select "ghostscript" package with
no warry about additional restriction, because its latest version
is provided in GNU GPLv3 that is the same licence for GIMP 2.8.

http://sourceforge.net/projects/ghostscript/

I assume this description supposes there are two choices of
license, that consist of AFPL version that is the latest version
of ghostscript, and downgraded versions "gnu-gs" in GPL.  AFPL
is discontinued.  Of course I must respect Artifex, the current
developer.  Now we can use the latest version immediately in GPL.


-=-=-=-=-=
SimaMoto,RyōTa <liangtai...@gmail.com>
http://code.google.com/p/gimp-doc-ja/
_______________________________________________
gimp-docs-list mailing list
gimp-docs-list@gnome.org
https://mail.gnome.org/mailman/listinfo/gimp-docs-list

Reply via email to